@media (min-width: 768px) and (max-width: 1199px) {
  .navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
  .navbar-nav .open .dropdown-menu > li > a {
    line-height: 20px;
  }
  .navbar-nav .open .dropdown-menu > li > a,
  .navbar-nav .open .dropdown-menu .dropdown-header {
    padding: 5px 15px 5px 25px;
  }
  .dropdown-menu > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
  }
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        /*margin: 7.5px -15px;*/
    margin: 7.5px 50px 7.5px -15px
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
}

body {								/* This is for all <body> prefferences */
	background-color: #000000; /* set background color to black */
}

.main-body {
  background-color: #000000;
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 0px;
  border-radius: 0px;
  position: relative;
}

.navbar {
  margin-bottom: 0px;
  border-radius: 0px;
}

.navbar-right {
  margin-right: 0px;
}

.navbar-inverse {         /* This is for the Event menu prefferences */
  background-color: #504f4f; /* Grey color for the nav bar */
  border-color: #000000; /* black color for the border of the nav bar */
  border-bottom-color: #504f4f; /* Grey color for the nav bar */
}

.navbar-inverse .navbar-nav > li > a {
  color: #9d9d9d; /* The light grey color of the event names */
  font-weight: bold;
  font-size: 12px; /* Can be increased to 14px or removed if the championship has up to 8 events!!!!! */
}

.navbar-inverse .navbar-nav > li > a:hover,.navbar-inverse .navbar-nav > li > a:focus {
  color: #ffffff; /* white */
  background-color: #000000; /* black */
}

.navbar-inverse .navbar-nav.navbar-right > li > a {
  border-bottom: 1px solid #504f4f; /* This is for the 'standings' button on the right of the navbar in order not to have the 1 px effect */
}

.navbar-inverse .navbar-nav.navbar-right > li > a:hover,.navbar-inverse .navbar-nav.navbar-right > li > a:focus {
  border-bottom: 1px solid #000000;   /* This is for the 'standings' button on the right of the navbar in order not to have the 1 px effect */
}

.navbar-inverse .navbar-nav > .active > a,        /* Until now the active class is not used. Only for future use */
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
  color: #ffffff; /* white */
  background-color: #000000; /* black */
}

.navbar-inverse .navbar-toggle { /* The color of the button of the collapsed nav bar */
  border-color: #333333; /* grey */
}

.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus { /* If wish to change the color of the button of the collapsed nav bar when hover or focus */
  background-color: #333333;
}

.navbar-inverse .navbar-toggle .icon-bar { /* The color of the lines of the collapsed nav bar button */
  background-color: #ffffff; /* white */
}

.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form { /* The color of the separeted line of the collapsed nav bar */
  border-color: #101010; /* almost black */
}

.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus { /* When the collapsed nav bar is open descibes the colors for the inner elements */
  background-color: #000000; /* black */
  color: #ffffff; /* white */
}

.dropdown-menu {              /* The dropdown menu of the standings settings */
  background-color: #504f4f; /* Grey color for the nav bar */
}

.dropdown-menu > li > a {  /* The links of the menu 'standings' */
    font-weight: bold;
    color: #9d9d9d; /* The light grey color of the event/stage title */
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {   /* When focused or hover of the links in the 'standings' menu */ 
  color: #ffffff; /* white */
  background-color: #000000; /* black */
}

.panel {      /* This is for the panel under the navbar that displays the selected event/stage */
  line-height: 40px;
  margin: auto;
  font-size: 18px;
  font-weight: bold;
  padding: 1px;
  text-align: center;
  background: #504f4f; /* Grey color for the nav bar */
  border-top: solid 1px #666;
  color: #9d9d9d; /* The light grey color of the event/stage title */
  border-radius: 3px;
  height: 45px;
  display: none;
  cursor: pointer;
}

h1 {
  padding: 5px 80px 5px 85px;
  color: #9d9d9d;
}

.well-sm {          /* This is for the background 'box' of the available buttons panel for small devices*/
  max-width: 140px;
  min-width: 140px;
  margin: 0px;
  padding: 5px;
  border-radius: 3px;
  background-color: #504f4f;
  border-color: #504f4f;
}

.well-xs {          /* This is for the background 'box' of the available buttons panel for extra small devices*/
  margin: 0px;
  padding: 1px;
  border-radius: 3px;
  background-color: #504f4f;
  border-color: #504f4f;
}

.well-result {          /* This is for the background 'box' of the available results panel */
  max-width: 847px;
  margin: 0px;
  padding: 4px 14px 4px 14px;
  border-radius: 3px;
  background-color: #504f4f;
  border-color: #504f4f;
}

#frame {
  display: none;
}

.auto,.result {
  margin-top: 5px;
}

.btn-default {                            /* This is for the Results menu (Entry List) prefferences */
  background-color: #ffffff; /* white */
  color: #7c0f14; /* red */
  font-weight: bold;
  margin-bottom: 5px;
}

.btn-defaultsm {                            /* This is for the Results menu (Admin/Tech Times) prefferences */
  background-color: #ffffff; /* white */
  color: #7c0f14; /* red */
  font-weight: bold;
  margin-bottom: 5px;
  font-size: 12px;
}

.btn-defaultx {                            /* This is for the Results menu (Entry List) prefferences for xs devices*/
  background-color: #ffffff; /* white */
  color: #7c0f14; /* red */
  font-weight: bold;
  margin: 2px;
}

.btn-defaultsmx {                            /* This is for the Results menu (Admin/Tech Times) prefferences for xs devices*/
  background-color: #ffffff; /* white */
  color: #7c0f14; /* red */
  font-weight: bold;
  margin: 2px;
  font-size: 10px;
}

.btn-default:hover,.btn-default:focus,.btn-defaultsm:hover,.btn-defaultsm:focus {        /* This is for the Results menu (Entry List and Standings btn) prefferences */
  background-color: #c0bfbf; /* a little darker */
  color: #7c0f14; /* red */
  font-style: italic;
  outline: none;
}

.btn-defaultx:hover,.btn-defaultx:focus,.btn-defaultsmx:hover,.btn-defaultsmx:focus {        /* This is for the Results menu (Entry List and Standings btn) prefferences for xs devices*/
  background-color: #c0bfbf; /* a little darker */
  color: #7c0f14; /* red */
  font-style: italic;
  outline: none;
}

.ss {               /* This is for the Results menu (Special Tests) prefferences */
  background-color: #337ab7; /* The default 'primary' blue */
  color: #FFFFFF; /* white */
  font-weight: bold;
  margin-bottom: 5px;
}

.ssx {               /* This is for the Results menu (Special Tests) prefferences for xs devices*/
  background-color: #337ab7; /* The default 'primary' blue */
  color: #FFFFFF; /* white */
  font-weight: bold;
  margin: 2px;
}

.ss:hover,.ss:focus {           /* This is for the Results menu (Special Tests), when mouse over and focus changes */ 
  background-color: #114673; /* dark blue */
  color: #FFFFFF; /* white */
  font-style: italic;
  outline: none;
}

.ssx:hover,.ssx:focus {           /* This is for the Results menu (Special Tests), when mouse over and focus changes for xs devices*/ 
  background-color: #114673; /* dark blue */
  color: #FFFFFF; /* white */
  font-style: italic;
  outline: none;
}

.finalcl {               /* This is for the Results menu (Final Classifications) prefferences */
  background-color: #ffae00; /* orange */
  color: #000000; /* black */
  font-weight: bold;
  margin-bottom: 5px;
}

.finalclx {               /* This is for the Results menu (Final Classifications) prefferences for xs devices*/
  background-color: #ffae00; /* orange */
  color: #000000; /* black */
  font-weight: bold;
  margin: 2px;
}

.finalcl:hover,.finalcl:focus {           /* This is for the Results menu (Final Classifications), when mouse over and focus changes */ 
  background-color: #6f5725; /* 'heavy' orange */
  color: #000000; /* black */
  font-style: italic;
  outline: none;
}

.finalclx:hover,.finalclx:focus {           /* This is for the Results menu (Final Classifications), when mouse over and focus changes for xs devices*/ 
  background-color: #6f5725; /* 'heavy' orange */
  color: #000000; /* black */
  font-style: italic;
  outline: none;
}